# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.19.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/0d09b6a1fddd8fda0a569cca30eedbf9e13f6b0e/windows/quick-lint-js.msix
  InstallerSha256: 66ecb6fcec24d33c3fb5e84ab98cbf929a9e85b78bec57675817ff6895fa4754
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
